<?php
namespace CloudFoundryZray;

class Module extends \ZRay\ZRayModule {

    public function config() {
        return array(
            // The name defined in ZRayExtension
            'extension' => array(
                'name' => 'CloudFoundryZray',
            ),
            // Prevent those default panels from being displayed
            'defaultPanels' => array(
            ),
            // configure all custom panels
            'panels' => array(
                'cfPanel' => array(
                    'alwaysShow' => true,
                    'display'    => true,
                    'logo'       => 'logo.png',
                    'menuTitle'  => 'CloudFoundry',
                    'panelTitle' => 'CloudFoundry',
                ),
            )
        );
    }
}